/* CSS Document */
.our_product h3 a {
    color: #fd0000;
}
@media only screen and (max-width:767px){
	.pix-adv-page .row-full .our_product .columns .colum {
		display: inline-block;
		width: 24% !important;
		vertical-align: top;
	}
	.pix-adv-page .row-full .our_product .columns .colum + .colum {
		margin:0;
	}
}
@media only screen and (max-width:479px){
	.pix-adv-page .row-full .our_product .columns .colum {
		width: 48% !important;
	}
}